National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:mysql:mysql:*:sp1:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 20 matching records.
Vendor
Product
Version
Update
Edition
Language
mysql
mysql
5.0.30
sp1

Vendor: mysql Product: mysql Version: 5.0.30
Update: sp1
mysql
mysql
5.0.36
sp1

Vendor: mysql Product: mysql Version: 5.0.36
Update: sp1
mysql
mysql
5.0.44
sp1

Vendor: mysql Product: mysql Version: 5.0.44
Update: sp1
mysql
mysql
5.0.50
sp1

Vendor: mysql Product: mysql Version: 5.0.50
Update: sp1
mysql
mysql
5.0.56
sp1

Vendor: mysql Product: mysql Version: 5.0.56
Update: sp1
mysql
mysql
5.0.60
sp1

Vendor: mysql Product: mysql Version: 5.0.60
Update: sp1
mysql
mysql
5.0.66
sp1

Vendor: mysql Product: mysql Version: 5.0.66
Update: sp1
mysql
mysql
5.0.72
sp1

Vendor: mysql Product: mysql Version: 5.0.72
Update: sp1
mysql
mysql
5.0.74
sp1

Vendor: mysql Product: mysql Version: 5.0.74
Update: sp1
mysql
mysql
5.0.82
sp1

Vendor: mysql Product: mysql Version: 5.0.82
Update: sp1
mysql
mysql
5.0.84
sp1

Vendor: mysql Product: mysql Version: 5.0.84
Update: sp1
mysql
mysql
5.0.87
sp1

Vendor: mysql Product: mysql Version: 5.0.87
Update: sp1
mysql
mysql
5.1.31
sp1

Vendor: mysql Product: mysql Version: 5.1.31
Update: sp1
mysql
mysql
5.1.34
sp1

Vendor: mysql Product: mysql Version: 5.1.34
Update: sp1
mysql
mysql
5.1.37
sp1

Vendor: mysql Product: mysql Version: 5.1.37
Update: sp1
mysql
mysql
5.1.40
sp1

Vendor: mysql Product: mysql Version: 5.1.40
Update: sp1
mysql
mysql
5.1.43
sp1

Vendor: mysql Product: mysql Version: 5.1.43
Update: sp1
mysql
mysql
5.1.46
sp1

Vendor: mysql Product: mysql Version: 5.1.46
Update: sp1
mysql
mysql
5.1.49
sp1

Vendor: mysql Product: mysql Version: 5.1.49
Update: sp1
mysql
mysql
5.1.52
sp1

Vendor: mysql Product: mysql Version: 5.1.52
Update: sp1